2. New Products for CN Web -0000 #47

gooooa
11/26/2020 01:01 PM - Daping Huang

Status: aao
Priority: aa
Assignee: Yiran Wu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/26/2020
12/13/2020
100%

0.00 hour
3.50 hours

Description

(0000 oneDrive for Business\NEW WEBSITE for China\l[00000\I000000\2020- Chopstick

00000000o0Donoo

History

#1 - 12/03/2020 06:55 PM - Yiran Wu
- Status changed from 00 to0010
- % Done changed from 0 to 20

#2 - 12/09/2020 03:34 PM - Yiran Wu
- % Done changed from 20 to 80

#3 - 12/10/2020 10:06 AM - Yiran Wu
00000DoDoDoooononODoDoDODoDoDO0o0nanang

#4 - 12/13/2020 05:10 PM - Yiran Wu
- % Done changed from 80 to 90

#5 - 12/16/2020 12:55 PM - Yiran Wu
- Status changed from 100 to0010
- % Done changed from 90 to 100
